{% load sitetree %}
<ul>
	{% for item in sitetree_items %}
	<li>
        <a href="{% sitetree_url for item %}" {% if item.hint %}title="{{ item.hint }}"{% endif %} class="navbar-item {{ item.is_current|yesno:"current_item ," }}{{ item.in_current_branch|yesno:"current_branch," }}">{{ item.title_resolved }}</a>
		{% if item.has_children %}
			{% sitetree_children of item for menu template "menu_children.html" %}
		{% endif %}
	</li>
	{% endfor %}
</ul>